.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.368827,0.000000,0.000000,0.368827,0,0);-ms-transform:matrix(0.368827,0.000000,0.000000,0.368827,0,0);-webkit-transform:matrix(0.368827,0.000000,0.000000,0.368827,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-0.511680px;}
.ls18{letter-spacing:-0.432000px;}
.ls19{letter-spacing:-0.319680px;}
.ls4{letter-spacing:-0.192000px;}
.ls1{letter-spacing:-0.153600px;}
.lse{letter-spacing:-0.078720px;}
.ls9{letter-spacing:-0.076800px;}
.ls5{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.039360px;}
.ls1d{letter-spacing:0.118080px;}
.ls1b{letter-spacing:0.142080px;}
.ls10{letter-spacing:0.144000px;}
.ls14{letter-spacing:0.157440px;}
.ls1a{letter-spacing:0.177600px;}
.ls12{letter-spacing:0.196800px;}
.ls7{letter-spacing:0.230400px;}
.lsb{letter-spacing:0.236160px;}
.lsc{letter-spacing:0.275520px;}
.lsa{letter-spacing:0.288000px;}
.ls15{letter-spacing:0.314880px;}
.lsd{letter-spacing:0.354240px;}
.ls0{letter-spacing:0.384000px;}
.ls11{letter-spacing:0.393600px;}
.ls13{letter-spacing:0.432960px;}
.ls3{letter-spacing:0.460800px;}
.lsf{letter-spacing:0.472320px;}
.ls1e{letter-spacing:0.601920px;}
.ls6{letter-spacing:0.614400px;}
.ls16{letter-spacing:1.062720px;}
.ls2{letter-spacing:5.952000px;}
.ls8{letter-spacing:6.912000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws18{word-spacing:0.432960px;}
.ws15{word-spacing:1.338240px;}
.ws13{word-spacing:1.416960px;}
.ws22{word-spacing:1.882560px;}
.wsd{word-spacing:2.007360px;}
.ws1f{word-spacing:2.024640px;}
.ws10{word-spacing:2.046720px;}
.ws21{word-spacing:2.060160px;}
.ws14{word-spacing:2.086080px;}
.ws26{word-spacing:2.122560px;}
.ws12{word-spacing:2.164800px;}
.ws9{word-spacing:2.204160px;}
.ws11{word-spacing:2.243520px;}
.ws8{word-spacing:2.282880px;}
.wsf{word-spacing:2.322240px;}
.wsc{word-spacing:2.558400px;}
.ws7{word-spacing:2.688000px;}
.ws25{word-spacing:2.724480px;}
.wse{word-spacing:2.832000px;}
.ws1e{word-spacing:2.912640px;}
.ws1d{word-spacing:2.948160px;}
.ws23{word-spacing:2.991360px;}
.ws16{word-spacing:3.030720px;}
.ws24{word-spacing:3.070080px;}
.wsb{word-spacing:3.109440px;}
.ws20{word-spacing:3.148800px;}
.wsa{word-spacing:3.227520px;}
.ws1b{word-spacing:3.232320px;}
.ws1c{word-spacing:3.266880px;}
.ws17{word-spacing:3.306240px;}
.ws19{word-spacing:3.424320px;}
.ws1a{word-spacing:4.368000px;}
.ws6{word-spacing:4.454400px;}
.ws1{word-spacing:5.222400px;}
.ws5{word-spacing:5.568000px;}
.ws4{word-spacing:5.683200px;}
.ws0{word-spacing:6.528000px;}
.ws3{word-spacing:7.104000px;}
._2{margin-left:-4.605120px;}
._4{margin-left:-3.345600px;}
._0{margin-left:-1.920000px;}
._1{width:1.305600px;}
._5{width:2.361600px;}
._3{width:123.118080px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:31.680000px;}
.fs4{font-size:35.520000px;}
.fs3{font-size:39.360000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:76.800000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y45{bottom:62.817698px;}
.y44{bottom:77.329778px;}
.y43{bottom:99.545565px;}
.ya{bottom:108.049717px;}
.y42{bottom:117.256351px;}
.yd{bottom:121.860376px;}
.y41{bottom:134.967136px;}
.y40{bottom:160.092232px;}
.y3f{bottom:177.803017px;}
.y3e{bottom:195.513802px;}
.y3d{bottom:220.627922px;}
.y9{bottom:246.498699px;}
.y3c{bottom:252.841228px;}
.yc{bottom:264.199924px;}
.y3b{bottom:270.552013px;}
.y3a{bottom:288.262798px;}
.y20{bottom:303.070884px;}
.y39{bottom:305.973583px;}
.y1f{bottom:320.781669px;}
.y38{bottom:331.117091px;}
.y1e{bottom:338.492454px;}
.y37{bottom:348.827877px;}
.y36{bottom:348.900167px;}
.y1d{bottom:356.203240px;}
.y1c{bottom:373.914025px;}
.y35{bottom:373.931728px;}
.y8{bottom:374.321210px;}
.yb{bottom:390.962691px;}
.y1b{bottom:391.624810px;}
.y34{bottom:391.642514px;}
.y1a{bottom:409.335595px;}
.y33{bottom:409.353299px;}
.y19{bottom:427.046380px;}
.y32{bottom:427.064084px;}
.y18{bottom:444.757165px;}
.y31{bottom:444.774869px;}
.y17{bottom:462.467951px;}
.y30{bottom:462.485654px;}
.y2f{bottom:462.557944px;}
.y16{bottom:487.408220px;}
.y2e{bottom:487.599420px;}
.y2d{bottom:505.310205px;}
.y15{bottom:521.595842px;}
.y2c{bottom:523.020991px;}
.y14{bottom:539.306628px;}
.y2b{bottom:548.164499px;}
.y13{bottom:557.017413px;}
.y7{bottom:557.017531px;}
.y2a{bottom:565.875284px;}
.y29{bottom:565.947574px;}
.y12{bottom:581.957682px;}
.y28{bottom:591.014543px;}
.y27{bottom:591.086833px;}
.y11{bottom:616.130788px;}
.y26{bottom:616.153802px;}
.y25{bottom:616.226093px;}
.y6{bottom:632.364494px;}
.y5{bottom:632.435309px;}
.y10{bottom:633.841573px;}
.y24{bottom:640.938988px;}
.y23{bottom:641.011278px;}
.yf{bottom:666.069395px;}
.y22{bottom:666.078247px;}
.y21{bottom:666.150537px;}
.y4{bottom:669.542272px;}
.y3{bottom:669.613086px;}
.y2{bottom:706.365975px;}
.y1{bottom:706.436790px;}
.ye{bottom:715.642716px;}
.h7{height:39.043125px;}
.h6{height:41.712201px;}
.h5{height:46.221628px;}
.h4{height:48.508125px;}
.h3{height:56.367839px;}
.h2{height:90.188542px;}
.h1{height:112.735677px;}
.h0{height:796.666667px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:79.902716px;}
.x17{left:93.003457px;}
.x18{left:114.247901px;}
.x13{left:151.065940px;}
.x11{left:165.234568px;}
.x1{left:199.579753px;}
.xb{left:227.197531px;}
.x7{left:232.862716px;}
.x12{left:248.083298px;}
.xc{left:291.639012px;}
.xd{left:313.945679px;}
.x2{left:316.070123px;}
.x8{left:321.027160px;}
.x3{left:399.631605px;}
.x9{left:404.588642px;}
.x4{left:431.498272px;}
.xa{left:466.197531px;}
.xe{left:500.896790px;}
.x19{left:517.892346px;}
.x1a{left:521.079012px;}
.xf{left:538.782716px;}
.x5{left:553.299753px;}
.x1b{left:557.194568px;}
.x14{left:600.745679px;}
.x15{left:646.779203px;}
.x6{left:666.249383px;}
.x16{left:679.007026px;}
.x1d{left:739.544840px;}
.x1c{left:772.471605px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-0.462439pt;}
.ls18{letter-spacing:-0.390427pt;}
.ls19{letter-spacing:-0.288916pt;}
.ls4{letter-spacing:-0.173523pt;}
.ls1{letter-spacing:-0.138818pt;}
.lse{letter-spacing:-0.071144pt;}
.ls9{letter-spacing:-0.069409pt;}
.ls5{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.035572pt;}
.ls1d{letter-spacing:0.106717pt;}
.ls1b{letter-spacing:0.128407pt;}
.ls10{letter-spacing:0.130142pt;}
.ls14{letter-spacing:0.142289pt;}
.ls1a{letter-spacing:0.160509pt;}
.ls12{letter-spacing:0.177861pt;}
.ls7{letter-spacing:0.208228pt;}
.lsb{letter-spacing:0.213433pt;}
.lsc{letter-spacing:0.249006pt;}
.lsa{letter-spacing:0.260285pt;}
.ls15{letter-spacing:0.284578pt;}
.lsd{letter-spacing:0.320150pt;}
.ls0{letter-spacing:0.347046pt;}
.ls11{letter-spacing:0.355722pt;}
.ls13{letter-spacing:0.391294pt;}
.ls3{letter-spacing:0.416455pt;}
.lsf{letter-spacing:0.426867pt;}
.ls1e{letter-spacing:0.543995pt;}
.ls6{letter-spacing:0.555274pt;}
.ls16{letter-spacing:0.960450pt;}
.ls2{letter-spacing:5.379213pt;}
.ls8{letter-spacing:6.246828pt;}
.ws2{word-spacing:0.000000pt;}
.ws18{word-spacing:0.391294pt;}
.ws15{word-spacing:1.209455pt;}
.ws13{word-spacing:1.280600pt;}
.ws22{word-spacing:1.701393pt;}
.wsd{word-spacing:1.814183pt;}
.ws1f{word-spacing:1.829800pt;}
.ws10{word-spacing:1.849755pt;}
.ws21{word-spacing:1.861902pt;}
.ws14{word-spacing:1.885328pt;}
.ws26{word-spacing:1.918297pt;}
.ws12{word-spacing:1.956472pt;}
.ws9{word-spacing:1.992044pt;}
.ws11{word-spacing:2.027616pt;}
.ws8{word-spacing:2.063189pt;}
.wsf{word-spacing:2.098761pt;}
.wsc{word-spacing:2.312194pt;}
.ws7{word-spacing:2.429322pt;}
.ws25{word-spacing:2.462292pt;}
.wse{word-spacing:2.559464pt;}
.ws1e{word-spacing:2.632344pt;}
.ws1d{word-spacing:2.664446pt;}
.ws23{word-spacing:2.703489pt;}
.ws16{word-spacing:2.739061pt;}
.ws24{word-spacing:2.774633pt;}
.wsb{word-spacing:2.810205pt;}
.ws20{word-spacing:2.845777pt;}
.wsa{word-spacing:2.916922pt;}
.ws1b{word-spacing:2.921260pt;}
.ws1c{word-spacing:2.952494pt;}
.ws17{word-spacing:2.988066pt;}
.ws19{word-spacing:3.094783pt;}
.ws1a{word-spacing:3.947649pt;}
.ws6{word-spacing:4.025734pt;}
.ws1{word-spacing:4.719826pt;}
.ws5{word-spacing:5.032167pt;}
.ws4{word-spacing:5.136281pt;}
.ws0{word-spacing:5.899782pt;}
.ws3{word-spacing:6.420351pt;}
._2{margin-left:-4.161949pt;}
._4{margin-left:-3.023638pt;}
._0{margin-left:-1.735230pt;}
._1{width:1.179956pt;}
._5{width:2.134333pt;}
._3{width:111.269897pt;}
.fs5{font-size:28.631297pt;}
.fs4{font-size:32.101757pt;}
.fs3{font-size:35.572218pt;}
.fs2{font-size:43.380753pt;}
.fs1{font-size:69.409205pt;}
.fs0{font-size:86.761506pt;}
.y0{bottom:0.000000pt;}
.y45{bottom:56.772480pt;}
.y44{bottom:69.888000pt;}
.y43{bottom:89.965867pt;}
.ya{bottom:97.651627pt;}
.y42{bottom:105.972267pt;}
.yd{bottom:110.133227pt;}
.y41{bottom:121.978667pt;}
.y40{bottom:144.685867pt;}
.y3f{bottom:160.692267pt;}
.y3e{bottom:176.698667pt;}
.y3d{bottom:199.395947pt;}
.y9{bottom:222.777067pt;}
.y3c{bottom:228.509227pt;}
.yc{bottom:238.774827pt;}
.y3b{bottom:244.515627pt;}
.y3a{bottom:260.522027pt;}
.y20{bottom:273.905067pt;}
.y39{bottom:276.528427pt;}
.y1f{bottom:289.911467pt;}
.y38{bottom:299.252267pt;}
.y1e{bottom:305.917867pt;}
.y37{bottom:315.258667pt;}
.y36{bottom:315.324000pt;}
.y1d{bottom:321.924267pt;}
.y1c{bottom:337.930667pt;}
.y35{bottom:337.946667pt;}
.y8{bottom:338.298667pt;}
.yb{bottom:353.338667pt;}
.y1b{bottom:353.937067pt;}
.y34{bottom:353.953067pt;}
.y1a{bottom:369.943467pt;}
.y33{bottom:369.959467pt;}
.y19{bottom:385.949867pt;}
.y32{bottom:385.965867pt;}
.y18{bottom:401.956267pt;}
.y31{bottom:401.972267pt;}
.y17{bottom:417.962667pt;}
.y30{bottom:417.978667pt;}
.y2f{bottom:418.044000pt;}
.y16{bottom:440.502827pt;}
.y2e{bottom:440.675627pt;}
.y2d{bottom:456.682027pt;}
.y15{bottom:471.400427pt;}
.y2c{bottom:472.688427pt;}
.y14{bottom:487.406827pt;}
.y2b{bottom:495.412267pt;}
.y13{bottom:503.413227pt;}
.y7{bottom:503.413333pt;}
.y2a{bottom:511.418667pt;}
.y29{bottom:511.484000pt;}
.y12{bottom:525.953387pt;}
.y28{bottom:534.138667pt;}
.y27{bottom:534.204000pt;}
.y11{bottom:556.837867pt;}
.y26{bottom:556.858667pt;}
.y25{bottom:556.924000pt;}
.y6{bottom:571.509333pt;}
.y5{bottom:571.573333pt;}
.y10{bottom:572.844267pt;}
.y24{bottom:579.258667pt;}
.y23{bottom:579.324000pt;}
.yf{bottom:601.970667pt;}
.y22{bottom:601.978667pt;}
.y21{bottom:602.044000pt;}
.y4{bottom:605.109333pt;}
.y3{bottom:605.173333pt;}
.y2{bottom:638.389333pt;}
.y1{bottom:638.453333pt;}
.ye{bottom:646.773333pt;}
.h7{height:35.285837pt;}
.h6{height:37.698056pt;}
.h5{height:41.773521pt;}
.h4{height:43.839979pt;}
.h3{height:50.943319pt;}
.h2{height:81.509310pt;}
.h1{height:101.886637pt;}
.h0{height:720.000000pt;}
.w0{width:864.000000pt;}
.x0{left:0.000000pt;}
.x10{left:72.213333pt;}
.x17{left:84.053333pt;}
.x18{left:103.253333pt;}
.x13{left:136.528213pt;}
.x11{left:149.333333pt;}
.x1{left:180.373333pt;}
.xb{left:205.333333pt;}
.x7{left:210.453333pt;}
.x12{left:224.209173pt;}
.xc{left:263.573333pt;}
.xd{left:283.733333pt;}
.x2{left:285.653333pt;}
.x8{left:290.133333pt;}
.x3{left:361.173333pt;}
.x9{left:365.653333pt;}
.x4{left:389.973333pt;}
.xa{left:421.333333pt;}
.xe{left:452.693333pt;}
.x19{left:468.053333pt;}
.x1a{left:470.933333pt;}
.xf{left:486.933333pt;}
.x5{left:500.053333pt;}
.x1b{left:503.573333pt;}
.x14{left:542.933333pt;}
.x15{left:584.536853pt;}
.x6{left:602.133333pt;}
.x16{left:613.663253pt;}
.x1d{left:668.375253pt;}
.x1c{left:698.133333pt;}
}
